require 'rails_helper'

RSpec.describe "origami/product_commissions/new", type: :view do
  before(:each) do
    assign(:origami_product_commission, ProductCommission.new())
  end

  it "renders new origami_product_commission form" do
    render

    assert_select "form[action=?][method=?]", product_commissions_path, "post" do
    end
  end
end
